Serviços CRBR (Beneficiários Efetivos)
Serviço de integração com o Registo Central de Beneficiários Efetivos polaco (CRBR - Centralny Rejestr Beneficjentów Rzeczywistych).
beneficial-owner-registry
serviceName: beneficial-owner-registry
Obtém informações sobre beneficiários efetivos de empresas polacas a partir do CRBR.
Input: NIP (Número de Identificação Fiscal)
Request Example
{
"serviceName": "beneficial-owner-registry",
"region": {
"countryPortal": "pl",
"jurisdictionCode": "pl"
},
"payload": {
"serviceRequestBody": {
"nip": "1234567890"
}
}
}Response Example
{
"data": {
"filings": [
{
"id": 12345,
"eventDate": "2023-01-15",
"filingStartDate": "2023-01-15",
"filingEndDate": null,
"correction": false,
"company": {
"nip": "1234567890",
"krs": "0000123456",
"fullName": "EXAMPLE SPÓŁKA Z OGRANICZONĄ ODPOWIEDZIALNOŚCIĄ",
"organizationalFormCode": "SP_ZOO",
"organizationalFormDescription": "SPÓŁKA Z OGRANICZONĄ ODPOWIEDZIALNOŚCIĄ",
"registeredAddress": {
"postalCode": "00-001",
"voivodeship": "MAZOWIECKIE",
"municipality": "M.ST. WARSZAWA",
"county": "M.ST. WARSZAWA",
"city": "WARSZAWA",
"street": "PRZYKŁADOWA",
"buildingNumber": "10",
"apartmentNumber": null
}
},
"beneficialOwners": [
{
"firstName": "JAN",
"lastName": "KOWALSKI",
"dateOfBirth": "1980-03-15",
"citizenship": [
{
"countryCode": "PL",
"name": "POLSKA"
}
],
"countryOfResidence": {
"countryCode": "PL",
"name": "POLSKA"
},
"ownershipOrEntitlementInfo": [
{
"shareCharacter": "BEZPOŚREDNI",
"ownershipType": "UDZIAŁY",
"shareUnit": "PROCENT",
"quantity": "75.00",
"privilegeType": null,
"indirectOwnership": false
}
]
}
],
"declarants": [
{
"firstName": "JAN",
"lastName": "KOWALSKI",
"declarantFunctions": [
{
"code": "PREZES_ZARZADU",
"description": "PREZES ZARZĄDU"
}
]
}
],
"discrepancyInformation": []
}
]
}
}